﻿@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin-ext');

body{
    font-family: 'Roboto', sans-serif;
}


#background {
    background-position: top center;
    background-repeat: no-repeat;
}
.px { padding-top:9px }
.px2 { padding-right:10px }
.logo {margin: 0px auto;width: 100%;max-width: 200px;padding:10px 0px;margin-top: 2%;}
.logo img{max-width:100%; height:auto;}
div.hata { padding:20px; background:#ebd8d8; color:#cb1515; font:15px 'Roboto', sans-serif; margin:20px auto; width:350px; text-align:center; border-radius:3px }
div.basarili { padding:20px; background:#0094ff; color:#fff; font:15px 'Roboto', sans-serif; margin:20px auto; width:350px; text-align:center; border-radius:3px }
.odeme-tablo {
    margin: 0px auto;
    max-width: 500px;
    padding: 20px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    border-radius:5px;
}

.odeme-baslik{
    float:left;
    width:190px;
    font-size:14px;
    line-height:20px;
}

.baslik-ara{float:left;}

.odeme-deger{
    float:left;
    width:auto;
    font-weight:600;
    padding-left:10px;
}

.odeme-tutar{font-size:25px;line-height:17px;}

.odeme-satir{
    padding:10px 5px;
    font-size:16px;
    border-bottom:1px #eeeeee solid;
    display:inline-block;
    width:100%;
}

.btn-odeme {
    background: #49267f;
    border-color: #49267f;
    border: 1px #49267f solid;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    margin: 30px auto;
    padding: 10px 30px;
    max-width: 200px;
    width: 100%;
    cursor: pointer;
    display: block;
    border-radius: 5px;
}

.btn-odeme:hover {
    background: none;
    border-color: #49267f;
    color:#49267f;
}

.odeme-tablo p{
    font-size:18px;
    font-weight:600;
    text-align:center;
}


@media (max-width: 480px) {

.odeme-baslik {float: none; width:100%; text-align:center;}
.baslik-ara {display:none;}
.odeme-deger {float: none; width: 100%; padding-left: 0px; text-align:center;}


}
